Ubuntu

“horizon” 2012.2.4-0ubuntu1.1 source package in Ubuntu

Changelog

horizon (2012.2.4-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: XSS in Volumes and Network Topology pages
    - debian/patches/CVE-2013-6406: html.escape() various items in
      volumes/tables.py and volume_snapshots/tables.py
    - CVE-2013-6406 (also referred to as CVE-2013-6858)
    - LP: #1247675
 -- Jamie Strandboge <email address hidden>   Tue, 03 Dec 2013 16:17:27 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2013-12-03
Uploaded to:
Quantal
Original maintainer:
Chuck Short
Component:
main
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Quantal updates on 2013-12-19 main net
Quantal security on 2013-12-19 main net

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
horizon_2012.2.4.orig.tar.gz 1.3 MiB 0274d921a6b1c6f5c4e263bc07b11aa1
horizon_2012.2.4-0ubuntu1.1.debian.tar.gz 123.2 KiB b388d24cc544774b9a5be0db7be662de
horizon_2012.2.4-0ubuntu1.1.dsc 2.1 KiB 004169fca85bb0793958bca591b36f9e

Binary packages built by this source

openstack-dashboard: django web interface to Openstack

 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.

openstack-dashboard-ubuntu-theme: Ubuntu theme for the Openstack dashboard

 A custom Ubuntu theme for Horizon. This package is optional and overrides the
 default theme and branding.

python-django-horizon: Django module providing web based interaction with OpenStack

 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.

python-django-openstack: dummy transitonal package from python-django-openstack to python-django-horizon

 This transitional package from the python-django-openstack to the python-django-horizon
 package. Once this package and its dependencies are installed you can remove it.